IF NOT EXISTS (select
					top 1 *
			   from
					RC_CLI_CONV_PBM_CONTROLE_AJUSTES
				where
					HISTORICO='ACERTO DE ENTRADA - IMPLANTACAO CORRECAO')
BEGIN
	INSERT INTO RC_CLI_CONV_PBM_CONTROLE_AJUSTES
	select
		CD_EMP,
		CD_PROD,
		CONVERT(CHAR(10),GETDATE(),112) AS DT_MOVIMENTO,
		GETDATE(),
		1,
		'ACERTO DE ENTRADA - IMPLANTACAO CORRECAO',
		ABS(QT_SALDO),
		1,
		CD_FILIAL
	from
		RC_CLI_CONV_PBM_CONTROLE_EST_PROD
	where
		QT_SALDO < 0
END